PHP-инклюдинг в MySource Classic

Дата публикации:
08.09.2006
Всего просмотров:
966
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MySource Classic 2.x
Уязвимые версии: MySource Classic 2.14.6, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных при обработке атрибута Equation. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для успешной эксплуатации уязвимости требуются привилегии суперпользователя.

URL производителя: mysource.squiz.net

Решение: Установите последнюю версию (2.14.8) с сайта производителя.

или введите имя

CAPTCHA